Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Installation fail error code 0x80040c01, wounded!
#1
As a long time and almost daily user of GIMP, I decided to take a look at the new version. My first issue was that the eraser was not working on a transparent layer as I was intending adding colour to an old B/W pic.

I thought it may be something I might have to re-learn a bit so, being impatient to do the pic, I decided to uninstall and go back to 2.8 for the time being.  Oh dear, so now I cannot install either version. During the installation, an error message pops up..."Egads... installation failed... error code 0x80040c01" and I don't seem to be able to find a solution.

From what I have seen, it appears to be a Chrome issue, tried uninstalling and using another browser to d/load but the same result. I'm at a loss, not techy at all, definitely a plug and play merchant. I'm so gutted.
Reply
#2
Browser should not be a problem for the download.

Have you tried the UK mirror for Windows Gimp 2.8.22

http://www.mirrorservice.org/sites/ftp.g...-setup.exe

Providing it downloads ok, it will install over Gimp 2.10 - the folder structure is the same and if you still have your gimp 2.8 profile, back to original.
Reply
#3
(06-03-2018, 04:41 PM)rich2005 Wrote: Browser should not be a problem for the download.

Have you tried the UK mirror for Windows Gimp 2.8.22

http://www.mirrorservice.org/sites/ftp.g...-setup.exe

Providing it downloads ok, it will install over Gimp 2.10 - the folder structure is the same and if you still have your gimp 2.8 profile, back to original.

Thank you for the quick reply.....Unfortunately, if I am understanding you correctly (treat me as an imbecile) I do not have any version installed. I tried your link however and got this:
https://www.dropbox.com/s/xd8c05x6rb5c64...e.jpg?dl=0
Reply
#4
(06-03-2018, 05:36 PM)handypandy1 Wrote: Thank you for the quick reply.....Unfortunately, if I am understanding you correctly (treat me as an imbecile) I do not have any version installed. I tried your link however and got this:
https://www.dropbox.com/s/xd8c05x6rb5c64...e.jpg?dl=0

Beats me, I have installed that version any number of times in Win7 and Win 10.

You could try the portable version from portableapps

https://portableapps.com/apps/graphics_p...p_portable

They reverted back to Gimp 2.8.22 because of 32 bit issues.

Quote: I do not have any version installed

Maybe not but you might still have your old Gimp 2.8 profile
C:\Users\your-name\.gimp-2.8 Any resources - scripts - brushes - etc can be re-used.

Edit: Willing to bet you still have left over files from previous installations. 

Have a look and see if C:\Program Files\GIMP 2\ exists and if it does delete it, try an install again.
Reply
#5
(06-03-2018, 05:55 PM)rich2005 Wrote:
(06-03-2018, 05:36 PM)handypandy1 Wrote: Thank you for the quick reply.....Unfortunately, if I am understanding you correctly (treat me as an imbecile) I do not have any version installed. I tried your link however and got this:
https://www.dropbox.com/s/xd8c05x6rb5c64...e.jpg?dl=0

Beats me, I have installed that version any number of times in Win7 and Win 10.

You could try the portable version from portableapps

https://portableapps.com/apps/graphics_p...p_portable

They reverted back to Gimp 2.8.22 because of 32 bit issues.

Quote: I do not have any version installed

Maybe not but you might still have your old Gimp 2.8 profile
C:\Users\your-name\.gimp-2.8 Any resources - scripts - brushes - etc can be re-used.

Edit: Willing to bet you still have left over files from previous installations. 

Have a look and see if C:\Program Files\GIMP 2\ exists and if it does delete it, try an install again.

I tried your second option and got the original error code. So...... I tried your suggestion of the portable and got:
Smile Smile Smile Smile
I can't thank you enough, its so depressing being so inept at the techy side of things and being of a certain age that some stuff doesn't sink in. 

Once again my heartfelt thanks...

Edit: Just an afterthought, I usually have incorporated the g'mic plug in, but am a bit nervous now as I'm not sure if this may have been something to do with the errors while I was messing around with the many installing/ uninstalling procedures. Thoughts?
Reply
#6
Some useful links to debug this:

https://answers.microsoft.com/en-us/wind...f5993dc5f3
Reply
#7
(06-03-2018, 08:53 PM)Ofnuts Wrote: Some useful links to debug this:

https://answers.microsoft.com/en-us/wind...f5993dc5f3

Thank you, I'll take a look.
Reply


Forum Jump: